# Metric definitions in ip_isr

IsrTime: &RunningTime
    description: Wall-clock time elapsed in IsrTask.
    unit: s
    reference:
        url: https://confluence.lsstcorp.org/pages/viewpage.action?spaceKey=~ebellm&title=Alert+Production+Metrics
    tags:
        - ap_verify
        - workflow
        - task
        - monitoring

